{% extends "outside/layout_outside.html" %}
{% load i18n %}

{% block content %}

    <div class="row">
        <div class="col-md-8 offset2">

            <div class="page-section">
                <div class="page-section-header">
                    <h2>
                        {% trans "Help" %}
                    </h2>
                </div>
                <div class="page-section-content">
                    <p>
                        {% trans "Trouble logging in? How can we help?" %}
                    </p>
                    <ul class="">
                        <li>
                           <a href="{% url "auth_password_reset" %}">
                               {% trans "Reset your password" %}
                           </a>
                        </li>
                        <li>
                            <a href="{% url "registration_activate_again" %}">
                                {% trans "Resend account activation e-mail" %}
                            </a>
                        </li>
                    </ul>

                    <hr />

                    <a href="{% url "auth_login" %}" class="btn">
                        <span class="icon-arrow-left"></span>
                        {% trans "Back to login" %}
                    </a>

                </div>
            </div>

        </div>
    </div>


{% endblock %}
